Subject: IRC reaction path geometres

From: "Zhenyu Lu" <[email-masked]>
Date: Sun, 17 Dec 2000 22:52:13 -0500

Hi, I was using Gaussian 98, ran reaction path calculations.
I used keyword IRC, doing forward and backword reactons. 
In the gaussian output file, you will  see geometres and energes
of each point are listed as a table. 
My question is:
How can I convert one Gaussian output file  to PDB files or XYZ
files,  each PDB/XYZ  file for just one point along the reaction path?

I know Gaussian provides some unitily, like newzmat, which can  
make a convertion between different file  types, but I don't know how to use it
to solve my question above.

Thanks in advance.
Zhenyu Lu
Dept of Chem, Duke Univ.